# This file was generated by nvfetcher, please do not modify it manually.
{fetchFromGitHub}: {
  linux-wallpaperengine-latest = {
    pname = "linux-wallpaperengine-latest";
    version = "13cc080410444ea72cceebdd5ea0ae7c23dd2270";
    src = fetchFromGitHub {
      owner = "Almamu";
      repo = "linux-wallpaperengine";
      rev = "13cc080410444ea72cceebdd5ea0ae7c23dd2270";
      fetchSubmodules = false;
      sha256 = "sha256-XdFU5BKZPyGpV0PYmmM12efMFimt3eJAsG+dzyycIzo=";
    };
    date = "2024-05-11";
  };
}
